---
name: Julian Thome
locality:
country: Remote
role: <a href="/job-families/engineering/vulnerability-research-engineer/#staff-vulnerability-research-engineer">Staff
  Vulnerability Research Engineer, Vulnerability Research</a>
reports_to: mark-art
picture: julianthome.jpg
gitlab: julianthome
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Vulnerability Research BE Team
story: |
  Julian has a keen interest in security testing. Before joining GitLab, he worked at ShiftLeft Inc. in the
  areas of software security, static analysis and compiler engineering. Julian completed his PhD at the University of Luxembourg in the
  context of static analysis and symbolic execution. In his spare time, Julian loves traveling, hiking and cooking.
specialty: Vulnerability Research

